Subject: Re: Panne aléatoire rencontrée sur un ordinateur portable
From: Vermalle JC <[email-masked]>
To: [email-masked]
Date: Fri, 9 Jun 2017 17:17:15 +0200
List-Id: Liste principale de Linux Azur <linux06.lists.linux-azur.org>

Bonjour,

Le changement de pâte thermique me semble une opération délicate 
n'est-ce pas ? Pour faire ce genre d'opération il faut de l'expérience.
D'autre part, cela pourrait provenir aussi de composants qui ont dérivé 
car les bouffées de chaleur augmenteraient avec les démarrages successifs.

Le 08/06/2017 à 10:45, SAPPAS a écrit :
> Certainement que ton portable a des bouffées de chaleur.
> Pâte thermique à changer pour commencer !
>
>
> Le 8 juin 2017 à 10:13, Vermalle JC <[email-masked] 
> <mailto:[email-masked]>> a écrit :
>
>>
>> Bonjour, je recherche des aides et explications suite à des problèmes 
>> rencontrés sur un ordinateur portable Médion 15 pouces MD 96350 
>> modèle WIM 2140 Notebook PC de 2007.
>>
>> 1) Problèmes rencontrés récemment
>>
>> Au cours de la mise en route, le PC se bloque à différents stades :
>>
>>
>> Premier blocage
>>
>> Il intervient tout au début de la mise en route, l’écran s’éclaire 
>> très légèrement comme avant, le bandeau tout en bas qui donne des 
>> indications pour entrer dans le bios s’affiche quelques secondes et 
>> l’écran se fige très légèrement éclairé puis plus rien ne se passe.
>>
>> Deuxième blocage
>>
>> Si la chance est au rendez vous après un nouveau démarrage, le 
>> premier blocage est dépassé, le pc arrive à l’écran ou l’on fait le 
>> choix de la session personnelle mais le pointeur est bloqué . 
>> Impossible de continuer.
>>
>>
>> Troisième blocage
>>
>>
>> Si l’on passe les deux premiers blocages, on entre le mot de passe et 
>> on commence à entrer dans la session demandée mais là on peut avoir 
>> un nouveau blocage, le pointeur se fige et plus rien ne se passe.
>>
>>
>> Après plusieurs (3  ou 4) démarrages, le PC enfin consent à aller 
>> jusqu’au bout et là, miracle il fonctionne nominalement comme avant. 
>> Il est aussi rapide qu’avant et plus aucun blocage ne se produit.
>>
>>
>> A noter que la phase de démarrage même s’il va jusqu’au bout est 
>> extrêmement longue, vraiment j’ai l’impression qu’il rame.
>>
>>
>> 2) Interventions effectuées
>>
>> Ces pannes aléatoires on été constatées dans différentes configurations :
>>
>>
>> Avec et sans batterie,
>>
>> Après changement du bloc d’alimentation secteur,
>>
>> Changement des mémoires vives et du disque dur,
>>
>> Installations successives de xubuntu, ubuntu mate et ubuntu 16.04.
>>
>>
>> 3) Autres constations
>>
>> Ce PC fonctionnait nominalement jusqu’à l’arrivée de ces anomalies,
>>
>> Les installations se font normalement ainsi que les mises à jour
>>
>>
>> Donc si quelques uns d’entre vous peuvent m’éclairer sur ce genre de 
>> pannes aléatoires.
>>
>>
>> Merci
>>
>> Jean-Claude
>>
>> _______________________________________________
>> Linux06 mailing list
>> [email-masked] <mailto:[email-masked]>
>> https://lists.linux-azur.org/mailman/listinfo/linux06
>
>
> _______________________________________________
> Linux06 mailing list
> [email-masked]
> https://lists.linux-azur.org/mailman/listinfo/linux06

_______________________________________________
Linux06 mailing list
[email-masked]
https://lists.linux-azur.org/mailman/listinfo/linux06